import request from "@/utils/request";


export function selectCarInformationList(data){
  return request({
    url:"/electronic/carinformation/selectCarInformationList",
    method: "POST",
    data: data
  })
}

export function addCarInformation(data){
  return request({
    url:"/electronic/carinformation/addCarInformation",
    method: "POST",
    data: data
  })
}

export function delBycarInformationId(carInformationId) {
  return request({
    url: "/electronic/carinformation/delBycarInformationId" + carInformationId ,
    method: "GET"
  })
}

export function updatecarInformation(data) {
  return request({
    url: "/electronic/carinformation/updatecarInformation",
    method: "POST",
    data: data
  })
}



export function orderssd(ordersId) {
  return request({
    url: "electronic/carinformation/" + ordersId ,
    method: "GET"
  })
}







